<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Kontak Kami</title>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css"
        integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/owl-carousel/1.3.3/owl.carousel.min.css">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@100&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/owl-carousel/1.3.3/owl.theme.min.css">
    <link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet">
    <link rel="stylesheet" href="/css/contact.css">
</head>

<body>
    <%- include('../partials/navbar') %>
    <!-- end navbar -->

    <!-- banner -->
    <div class="jumbotron">
        <div class="container-jumbotron">
            <div class="row">
                <div class="col">
                    <h1 class="title"><b>Kontak</b></h1>
                    <hr>
                </div>
            </div>
        </div>
    </div>
    <!-- end banner -->

    <!-- contact us -->
    <div class="container container-contact">
        <div class="row">
            <div class="col detail">
                <h2><b>Hubungi Kami</b></h2>
                <h3><b>Kantor:</b></h3>
                <h5>Menara Mamasakan Lt. 78, Kota Jakarta Selatan, Daerah Khusus Ibukota Jakarta 12550</h5>
                <h3><b>Telepon:</b></h3>
                <h3 class="kontak">(021)21888944</h3>
                <h3><b>Email:</b></h3>
                <h3 class="kontak">info@mamasakan.com</h3>
            </div>
            <div class="col">
                <img src="../img/contact.png" alt="">
            </div>
        </div>
    </div>
    <!-- end contact us -->

    <!-- <section class="footer">
        <div class="container container-footer">
            <div class="row">
                <div class="col-4">
                    <img src="img/mamasakan logo putih.png" alt="" class="img-footer">
                    <p class="text-white text-left">Mamasakan adalah platform kursus memasak
                        online dimana kamu bisa belajar memasak kapan saja
                        dari Chef Professional yang sudah berpengalaman lama </p>
                    <p class="text-white text-left py-5">&copy; PT Mamasakan TIM D BCA X SNRGY 2021</p>
                </div>
                <div class="col-4 text-white pl-5">
                    <h3>Bantuan & Panduan</h3>
                    <div class="content-footer py-3">
                        <h5>Tentang Kami</h5>
                        <h5>Bantuan</h5>
                        <h5>Kontak</h5>
                    </div>
                </div>
                <div class="col-4 text-white">
                    <h3>Sosial Media</h3>

                    <div class="content-icon py-3 text-white">
                        <i class="fa fa-instagram" aria-hidden="true"></i>
                        <i class="fa fa-facebook" aria-hidden="true"></i>
                        <i class="fa fa-twitter" aria-hidden="true"></i>
                    </div>
                </div>
            </div>
        </div>
    </section> -->
    <!-- foter -->
    <%- include('../partials/footer') %>
    <!-- end footer -->
    <!-- end footer -->

</body>
<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"
    integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous">
</script>
<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js"
    integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous">
</script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.min.js"
    integrity="sha384-+YQ4JLhjyBLPDQt//I+STsc9iw4uQqACwlvpslubQzn4u2UU2UFM80nGisd026JF" crossorigin="anonymous">
</script>
<script type="text/javascript" src="https://code.jquery.com/jquery-1.12.0.min.js"></script>
<script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/owl-carousel/1.3.3/owl.carousel.min.js">
</script>

</html>